Jest to tłumaczenie automatyczne.

## Przytnij automatycznie

Pasek narzędziowy / ikona:
Menu: Modyfikowanie > Przytnij automatycznie
Skrót: A, X
Polecenia: autotrim | ax

### Opis

Wyzwala lub rozszerza podmiot po obu stronach na kolejne podmioty ograniczające.

### Usage

- Wybierz jednostkę, którą chcesz przycinać lub rozszerzać, klikając segment, który chcesz zatrzymać. Jednostka jest automatycznie przycinana lub rozszerzana w taki sposób, że dwa punkty końcowe znajdują się w jednej linii z dwiema kolejnymi jednostkami.